
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg72.wav"]

crest: [1.30450451374, 1.34739863873, 1.32219576836, 2.09104204178, 3.87931680679, 1.62320721149, 1.46479487419, 2.90324664116, 3.74556541443, 1.19853103161, 1.2502630949, 2.67026853561, 3.74455070496, 3.89738750458, 1.24952101707, 2.46863150597, 4.23433828354, 2.33021092415, 1.27896678448, 1.44590592384, 1.66455709934, 1.32770013809, 2.79398155212, 2.28903079033, 1.31286430359, 1.31273722649, 1.31947779655, 1.88887655735, 1.33778190613, 2.21222710609]

mfcc_0: [-764.475708008, -761.897155762, -783.562011719, -757.40423584, -671.430053711, -745.725341797, -745.958007812, -667.231750488, -677.65838623, -778.447814941, -772.875549316, -763.975524902, -687.779602051, -694.643676758, -764.056335449, -792.731994629, -689.127929688, -682.06439209, -738.793151855, -775.918029785, -738.733703613, -769.653320312, -686.762207031, -669.243774414, -766.751953125, -772.948791504, -787.760009766, -736.214660645, -766.184509277, -671.573059082]

mfcc_1: [-36.2628936768, -39.5047187805, -27.4028358459, -15.2486066818, 11.0149612427, -36.7555847168, -38.822303772, -9.22457408905, 3.1971912384, -38.4105644226, -44.4938812256, -29.5893592834, -7.04571008682, 4.50466346741, -30.1005020142, -13.4515857697, -6.27000665665, -0.64024668932, -39.7548751831, -43.7856521606, -34.2062187195, -26.1413764954, 26.3565769196, -4.26431655884, -38.9662590027, -49.5063705444, -42.8511657715, -34.7888221741, -21.9599170685, 29.7284355164]

mfcc_10: [-9.44059276581, -4.83834218979, -4.85867786407, -4.81439638138, -9.16826725006, -2.24266028404, -2.32238554955, -4.93052768707, -6.99572038651, -0.414856284857, -6.26612138748, -6.81829833984, -7.80670690536, -13.6660652161, -8.84682369232, -7.49827098846, -7.09869432449, -8.32910919189, -1.327257514, -7.17349720001, -11.440123558, -6.14422798157, -4.74184322357, -6.93122339249, -9.32114028931, -7.05845069885, -6.15546178818, -5.43453836441, -2.64673638344, -8.62553787231]

mfcc_11: [3.27951693535, 10.4798994064, 3.61552286148, -2.69336676598, 6.55776596069, 2.84309864044, 4.73569774628, 2.00924944878, -0.0772774368525, 7.96668672562, 13.3363685608, 10.5936040878, 4.13721132278, -4.75760221481, 6.05973863602, 6.10715389252, 0.224931791425, 5.11247444153, 6.63459157944, 5.29545116425, 4.41391372681, 0.644753038883, 3.62196993828, -0.677368104458, -4.86083650589, -0.67808163166, -2.6530995369, 0.648709416389, 1.55569708347, -2.9641327858]

mfcc_12: [8.26336956024, 2.52006268501, 2.39035773277, -6.51854085922, -6.48787403107, 3.39768338203, -3.57373809814, -12.6036291122, -11.4654579163, -8.2388010025, 2.01065516472, 5.87325429916, -11.5776262283, -10.1646194458, -2.31735658646, 3.65698885918, -5.46205091476, -3.2733669281, 5.13433361053, 1.34962749481, -0.482184916735, 1.85888051987, -2.13578367233, -2.75676512718, 0.638062179089, 1.01688849926, 1.54444169998, 2.23495912552, 4.0799331665, -4.96298360825]

mfcc_2: [8.65778923035, 0.486289590597, -2.55590462685, 17.0145835876, 6.54949331284, 12.265080452, 7.04363584518, 10.1728868484, 11.055015564, 4.54717683792, 3.62907242775, -2.49149775505, 14.9997177124, 0.580956220627, -2.01555013657, -1.82567346096, 16.6153697968, 1.80541205406, 4.44467401505, 1.31704425812, 4.95898008347, 17.8480434418, 15.5832023621, 2.39239048958, 10.1729230881, 6.77071857452, 5.28390026093, 8.69827270508, 17.5977859497, -4.08235359192]

mfcc_3: [27.5168800354, 27.3578739166, 17.3968048096, 36.3617935181, 15.0221071243, 21.3401203156, 24.4108276367, 20.7654266357, 10.6249723434, 19.0500297546, 22.1598644257, 20.6717281342, 20.793554306, -0.411526530981, 13.7159643173, 26.5869350433, 21.2782592773, 15.8149251938, 28.5157470703, 27.092168808, 32.8755950928, 40.1618766785, 28.3764286041, 22.2874221802, 38.6205558777, 43.3338775635, 23.8999519348, 23.7701091766, 36.6703453064, 15.7283620834]

mfcc_4: [-28.6634922028, -35.3008918762, -33.8409461975, -24.2473964691, -33.2588043213, -30.790769577, -32.8406105042, -17.1468353271, -20.4320449829, -17.1784763336, -25.8817310333, -19.4286899567, -18.2904720306, -22.9555950165, -36.0112800598, -32.9661636353, -22.6923732758, -28.7252483368, -31.1448001862, -31.3472995758, -27.8927764893, -23.32513237, -24.2415943146, -28.1947879791, -26.8535385132, -24.2304000854, -23.3736629486, -28.9114589691, -27.6295146942, -29.0434341431]

mfcc_5: [-0.242247268558, -9.20138072968, -6.30405187607, 1.13444936275, 1.20430850983, -1.12220060825, -9.80686950684, 3.94538879395, 8.25257110596, -0.169961616397, -5.56574821472, 3.53739094734, 2.1682934761, -2.67836999893, -13.4315052032, -5.92773199081, -1.77008759975, 0.689172625542, -10.5369977951, -13.1651611328, -3.40947604179, -2.44398069382, -6.54604434967, -7.04512739182, -7.56219911575, -8.63642501831, -1.79530668259, -3.05081319809, 5.87512397766, -17.3639278412]

mfcc_6: [-1.8325278759, -14.8850946426, -9.96079444885, -4.36566829681, -13.5923871994, -7.28023910522, -21.2099380493, -14.9369401932, -17.4822978973, -17.9684734344, -21.8798599243, -4.04321670532, -12.0115327835, -17.0175857544, -22.6202602386, -17.5605773926, -14.6876220703, -9.37296772003, -13.5551681519, -18.4362373352, -11.7514295578, -11.6563692093, -18.0033149719, -12.1226673126, -8.92710208893, -13.3843517303, -15.4068088531, -12.2777051926, -5.97751283646, -19.0977630615]

mfcc_7: [0.0501944236457, -2.69363808632, -4.93570280075, -3.81818437576, -11.7940006256, -3.79961681366, -7.29534864426, 0.665690660477, -1.15833127499, 4.0867972374, -0.739990592003, 0.773858070374, 0.892315387726, 0.0803512781858, 1.17616319656, 2.60150909424, -2.48250460625, -1.84427213669, -1.46908533573, -6.1081662178, -6.16888284683, 0.317829012871, -13.6438865662, -4.02300977707, -4.9352350235, -4.77132940292, -5.4780292511, -3.55927038193, 2.68162941933, -4.26658391953]

mfcc_8: [-15.4510002136, -8.88010597229, 3.07133436203, -2.08220386505, -7.00007152557, -5.8929309845, 2.49195957184, -0.642530560493, -9.31337547302, -2.0207324028, -1.09786951542, -5.76845836639, 2.0354411602, -9.98774433136, -2.80419063568, -3.22419881821, -2.12832975388, -11.8139667511, -6.24526977539, -7.66046667099, -2.59075164795, -1.97208809853, -1.24998474121, -9.448097229, -11.9091405869, -7.97054290771, 0.0540640354156, -1.59714543819, 1.92233252525, -12.7545032501]

mfcc_9: [-10.7553787231, 4.96872138977, -1.61884737015, 3.07711458206, -5.55382585526, -3.77579402924, 1.33743035793, 8.47529411316, -9.38337135315, -4.6900138855, -0.91604244709, -3.01128315926, 5.6117606163, -5.70435190201, -1.67553031445, 6.50813770294, 7.30016851425, -3.5057580471, 1.91752719879, 2.06944537163, -0.354988455772, 3.06623482704, 0.561747550964, -0.828518807888, -0.989549875259, 1.98539066315, -0.345783233643, 1.18448853493, 2.01471376419, -5.1120300293]

rms: [0.0146905938163, 0.0170933827758, 0.0150945512578, 0.015436694026, 0.0422132462263, 0.0171819310635, 0.0204068142921, 0.0350808314979, 0.0368413776159, 0.0138386068866, 0.0142334969714, 0.0150981396437, 0.0328693054616, 0.0308228693902, 0.0128118749708, 0.0117030888796, 0.0330901108682, 0.0285737086087, 0.0193409044296, 0.0161770656705, 0.0206035170704, 0.0143405059353, 0.0674010962248, 0.0332679264247, 0.0183291696012, 0.0163170769811, 0.0159833896905, 0.0213125087321, 0.0151720764115, 0.067997045815]

spectralcentroid: [3967.89331055, 3929.56176758, 3667.06347656, 3691.95068359, 3328.5090332, 4032.19555664, 3885.83447266, 3680.4777832, 3578.02026367, 4101.81201172, 4081.34887695, 3799.0612793, 3688.55615234, 3519.33300781, 3868.8894043, 3522.04736328, 3672.45629883, 3478.34228516, 3931.36669922, 4027.23974609, 3783.44238281, 3843.92724609, 2997.55688477, 3500.32177734, 3925.31811523, 3956.85791016, 4099.38134766, 3877.28173828, 3827.80834961, 2861.4152832]

spectralcontrast_0: [-0.837984740734, -0.852142930031, -0.901912927628, -0.774654626846, -0.707353293896, -0.809940576553, -0.838271558285, -0.755709052086, -0.738341033459, -0.865873873234, -0.87923771143, -0.850747704506, -0.783717393875, -0.745577871799, -0.82544952631, -0.868142306805, -0.775087058544, -0.770629167557, -0.873575687408, -0.855715572834, -0.830607175827, -0.833137631416, -0.750219762325, -0.768637835979, -0.841191530228, -0.819948494434, -0.821612000465, -0.827953636646, -0.794653058052, -0.687499701977]

spectralcontrast_1: [-0.861921191216, -0.824177086353, -0.846883058548, -0.864663898945, -0.819272041321, -0.830860197544, -0.83877581358, -0.831746935844, -0.821928799152, -0.869987547398, -0.836688220501, -0.803701996803, -0.837461769581, -0.83101028204, -0.827352762222, -0.798027396202, -0.829430639744, -0.837898313999, -0.840640127659, -0.870300412178, -0.821210861206, -0.839918255806, -0.815468549728, -0.837103426456, -0.855085134506, -0.858948349953, -0.833354532719, -0.834212005138, -0.82434296608, -0.798518300056]

spectralcontrast_10: [-7.9356174469, -7.68386507034, -8.03874969482, -7.97316503525, -7.21965646744, -7.88868141174, -7.67113447189, -6.95297336578, -7.21686267853, -7.83570289612, -7.67253112793, -7.54891109467, -7.16427755356, -7.25722789764, -7.70949792862, -7.92042064667, -7.23532629013, -7.01863956451, -7.42014741898, -7.70901346207, -7.4373755455, -7.69887208939, -7.13936567307, -7.02839279175, -7.70416069031, -7.71046733856, -7.90380191803, -7.47028636932, -7.90962266922, -6.89022064209]

spectralcontrast_11: [-7.7970790863, -7.75006151199, -8.06256866455, -7.95776844025, -7.42121362686, -7.6441450119, -7.6274523735, -6.98717260361, -7.22017860413, -7.75051879883, -7.67044591904, -7.77253246307, -7.24881982803, -7.38706064224, -7.79428434372, -8.31162548065, -7.1568646431, -7.3422203064, -7.53815078735, -7.70372486115, -7.54782485962, -7.97955417633, -7.58102703094, -7.31083440781, -7.78601408005, -7.78541994095, -7.88093852997, -7.59642314911, -7.93934488297, -7.57988119125]

spectralcontrast_2: [-0.846291124821, -0.83700978756, -0.848513662815, -0.830619692802, -0.819142699242, -0.843945384026, -0.823374986649, -0.801060795784, -0.790257275105, -0.844188034534, -0.842362582684, -0.838560938835, -0.817104876041, -0.817100167274, -0.840277791023, -0.841682732105, -0.81942409277, -0.806416809559, -0.821643471718, -0.824799835682, -0.836472988129, -0.827359199524, -0.795517861843, -0.833574593067, -0.853624343872, -0.85989266634, -0.84914034605, -0.847643196583, -0.842348873615, -0.795536994934]

spectralcontrast_3: [-0.821103334427, -0.836234927177, -0.877018511295, -0.85274553299, -0.829262375832, -0.826727747917, -0.862632334232, -0.847217857838, -0.838575303555, -0.851370155811, -0.853056192398, -0.836035251617, -0.823254168034, -0.836448848248, -0.848403632641, -0.842567801476, -0.833951532841, -0.835244417191, -0.860235095024, -0.860688090324, -0.843483805656, -0.862763702869, -0.838997244835, -0.838094890118, -0.869891405106, -0.851133286953, -0.853197276592, -0.843126952648, -0.861055135727, -0.854577898979]

spectralcontrast_4: [-0.744199872017, -0.773301541805, -0.768810749054, -0.761420547962, -0.793654084206, -0.751977682114, -0.792254626751, -0.80056065321, -0.818143904209, -0.820887327194, -0.806563138962, -0.805976390839, -0.807497680187, -0.819823741913, -0.799737632275, -0.796105086803, -0.79190069437, -0.814827203751, -0.764238655567, -0.791828215122, -0.780254542828, -0.803674638271, -0.811857104301, -0.756710529327, -0.747420191765, -0.748750865459, -0.811345398426, -0.80347442627, -0.792979359627, -0.805265665054]

spectralcontrast_5: [-0.768388569355, -0.760486185551, -0.774855136871, -0.762223124504, -0.741255164146, -0.750830233097, -0.744352281094, -0.769674837589, -0.764679312706, -0.779924213886, -0.778950095177, -0.793652057648, -0.763558328152, -0.78859692812, -0.780800402164, -0.784143209457, -0.782530546188, -0.761123180389, -0.758805930614, -0.782273590565, -0.759746015072, -0.757166206837, -0.772178351879, -0.747727572918, -0.769870579243, -0.764147162437, -0.771245419979, -0.74894785881, -0.751145780087, -0.780157029629]

spectralcontrast_6: [-8.29609489441, -8.45932483673, -8.31225967407, -7.86993122101, -7.47958850861, -8.33703804016, -8.34724807739, -7.13456726074, -7.27581930161, -8.48009204865, -8.4408082962, -8.03093147278, -7.09192562103, -7.72554922104, -8.72520065308, -8.1344127655, -7.20287513733, -7.47567749023, -8.06082630157, -8.937292099, -7.90401649475, -7.82626152039, -6.72502946854, -7.45436429977, -8.20743942261, -8.50587463379, -8.64061641693, -7.92892837524, -7.95227766037, -7.26993179321]

spectralcontrast_7: [-7.57242059708, -7.55958652496, -7.74774551392, -7.28969192505, -6.11763238907, -7.47965145111, -7.26651287079, -6.67976236343, -6.53590011597, -7.83198785782, -7.75861740112, -8.03467559814, -6.88972234726, -6.57954406738, -7.54676246643, -7.94061279297, -6.63910055161, -6.44797754288, -7.3684797287, -7.5925245285, -7.48205804825, -7.5822634697, -5.97423696518, -6.26369094849, -7.5215215683, -7.70334482193, -8.10663509369, -7.39833927155, -7.87538051605, -5.73113536835]

spectralcontrast_8: [-8.15239334106, -7.9337143898, -7.83349895477, -7.87366628647, -6.59430980682, -7.8392329216, -7.76234865189, -6.87458658218, -7.00051879883, -8.25358295441, -8.16453075409, -8.16640853882, -6.94347906113, -6.75194692612, -7.57698774338, -7.89662837982, -6.95809364319, -6.99362850189, -7.76080560684, -8.33241939545, -7.81795692444, -8.21373558044, -6.77859640121, -6.73288011551, -8.2146654129, -8.30371570587, -8.59427261353, -7.60414123535, -7.97571897507, -6.40268993378]

spectralcontrast_9: [-8.4959154129, -8.51253414154, -8.20101833344, -8.39371013641, -7.07119226456, -8.29877090454, -8.27622032166, -7.13855218887, -7.11125421524, -8.34297847748, -8.46240901947, -8.12923812866, -7.53020858765, -7.18788719177, -8.32978630066, -8.60859394073, -7.56180047989, -7.13556003571, -8.17171001434, -8.62346744537, -8.2049074173, -8.58872127533, -7.43664550781, -7.20305538177, -8.44163131714, -8.71669101715, -8.60186386108, -8.15382766724, -8.53181934357, -6.95257282257]

spectralflux: [5677.01855469, 5466.66699219, 5250, 5415.21679688, 4704.34716797, 6059.13085938, 5237.15380859, 5474.12011719, 5377.57421875, 6242.75341797, 6112.53173828, 5804.34765625, 5488.61328125, 5688.78710938, 6065.21826172, 4932.60839844, 5681.15869141, 5319.69287109, 5585.81298828, 5830.43457031, 5424.43066406, 5521.73974609, 3652.17407227, 5209.71875, 5603.86474609, 5543.47851562, 5836.95654297, 5576.08691406, 5327.53662109, 4054.34765625]

spectralrolloff: [5677.01855469, 5466.66699219, 5250, 5415.21679688, 4704.34716797, 6059.13085938, 5237.15380859, 5474.12011719, 5377.57421875, 6242.75341797, 6112.53173828, 5804.34765625, 5488.61328125, 5688.78710938, 6065.21826172, 4932.60839844, 5681.15869141, 5319.69287109, 5585.81298828, 5830.43457031, 5424.43066406, 5521.73974609, 3652.17407227, 5209.71875, 5603.86474609, 5543.47851562, 5836.95654297, 5576.08691406, 5327.53662109, 4054.34765625]

zcr: [0.44953417778, 0.425543516874, 0.359375, 0.413179337978, 0.364266306162, 0.478804349899, 0.452445626259, 0.449145942926, 0.393878698349, 0.451086968184, 0.460677742958, 0.442798912525, 0.456521749496, 0.40489128232, 0.458612024784, 0.404891312122, 0.421761751175, 0.378676503897, 0.450085788965, 0.397554337978, 0.407479286194, 0.412681132555, 0.275475531816, 0.38698849082, 0.382246375084, 0.427309781313, 0.386888593435, 0.436549007893, 0.42807969451, 0.246603250504]
